/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/h3.title-heading-left{ margin: 0 auto !important; width: 100% !important; max-width:1185px; padding: 0 15px !important; color: #9aca46 !important;	font: 400 18px/20px 'Open Sans', sans-serif;}
.media { width: 100%; display: inline-block;}.media-left { width: 30%; float: left;}
.media-body {    width: 68%;    float: right;}
.countries_box .media-body .media-heading{margin:0;}
.widget { width: 100%; padding-top: 30px;}
.widget h4 { width: 100%; color: #606060; font: 400 16px/20px 'Open Sans', sans-serif; text-transform: none;}
h4 { display: inline-block; max-width: 100%; margin-bottom: 5px; font-weight: bold;}
.widget_search input[type="text"] { width: 100%; height: 35px; background: none; border: 2px solid #111111; outline: none; font: 400 14px/35px 'Open Sans', sans-serif; border-radius: 0; -webkit-appearance: none; margin-top: 10px; padding-left:15px; color:#606060;}

.fusion-footer-widget-area{background: #595959 !important;}
/*.single .fusion-page-title-bar{display: none !important;}*/
.wp-megamenu-sub-menu ul ul li.wpmm-submenu-right{ width:100%;}
.wpmm_brand_logo_wrap,.wpmm-social-link{ display:none !important;}

.con_img img{ min-height:35px !important;}
#custom_html-4{margin-bottom: 0;}

.upload_section h2{display:none;}
.row.widget-container{	margin-left: auto !important;	margin-right: auto !important;}
